/*****************************
flutie: reset.css
*****************************/

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212  */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, 
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, 
font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, 
b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, 
caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

/* remember to define focus styles! */
:focus {
  outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0;
}


/*****************************
flutie: default.css
*****************************/


body { 
  color: #222; 
  /* font-size: 13px; */
  font-family: "Helvetica Neue",arial,  "Lucida Grande", Helvetica, Arial, Verdana, sans-serif; 
}

h1, h2, h3, h4, h5, h6 { 
  color: #111; 
   font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/* Success, error & notice boxes for messages and errors. */
div.error, div.notice, div.success {
  padding: .8em;
  margin-bottom: 1em;
  border: 1px solid #ddd;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
}
div.error {
  background: #FBE3E4;
  color: #D12F19;
  border-color: #FBC2C4;
}
div.error a { color: #D12F19; }

div.notice {
  background: #FFF6BF;
  color: #817134;
  border-color: #FFD324;
}
div.notice a { color: #817134; }

div.success {
  background: #E6EFC2;
  color: #529214;
  border-color: #C6D880;
}
div.success a { color: #529214; }

/* Misc classes and elements */

/* Use a .box to create a padded box inside a column.  */ 
.box {
  padding: 1.5em;
  margin-bottom: 1.5em;
  background: #eee;
}

/* Use this to create a horizontal ruler across a column. */
hr {
  background: #ddd;
  color: #ddd;
  clear: both;
  float: none;
  width: 100%;
  height: 1px;
  margin: 0 0 1.4em;
  border: none; 
}
hr.space {
  background: #fff;
  color: #fff;
}

/* Clearfix hack I love you */
.clearfix:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}

.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
.clearfix {display:block;}
/* End hide from IE Mac */



/*****************************
flutie: type.css
*****************************/


/* Headings */

h1, h2, h3, h4, h5, h6 { font-weight: bold; }

h1 {
  font-size: 2.2em;
  line-height: 1;
  margin-bottom: 0.25em;
}
h2 {
  font-size: 1.6em;
  margin-bottom: 0.25em;
  line-height: 1.1;
}
h3 {
  font-size: 1.3em;
  line-height: 1;
  margin-bottom: .25em;
}
h4 {
  font-size: 1.1em;
  line-height: 1.25;
  margin-bottom: .25em;
}
h5 {
  font-size: 1em;
  margin-bottom: .25em;
}
h6 {
  font-size: 1em;
  margin-bottom: .25em;
}

/* Text elements */

abbr, acronym {
  border-bottom: 1px dotted #666;
  cursor: help;
}
address {
  margin-top: 1.5em;
  font-style: italic;
}
del { color:#666; }

a, a:link {
  color: #232323;
  text-decoration: underline;
}
a:visited { color: #232323; }
a:hover { color: #000; }
a:active, a:focus { color: #232323; }

blockquote {
  margin: 1.5em 0;
  color: #666;
  font-style: italic;
  padding-left: 1em;
  border-left: 4px solid #d1d1d1;
}

strong { font-weight: bold; }
em, dfn { font-style: italic;  }
dfn { font-weight: bold; }

/*****************************
flutie: forms.css
*****************************/

/* Forms */

form ol {
  list-style: none;
  margin: 0 0 1em 0;
}
form ol ol { margin-left: 0; }
form ol li { margin: 0 0 1em 0; }
form ol ol li { margin: 0 0 .25em 0; }

form ol li.error input { background: #FBE3E4; }
p.inline-errors { color: #D12F19; }
form ol li.file {
  background: #e1e1e1;
  border: 1px solid #c8c8c8;
  padding: 10px;
}

form abbr { border-bottom: 0; }

label { display: block; }
.required label { font-weight: bold; }
.checkbox_field label, .radio_field label { font-weight: normal; }

a.cancel { color: #7d0d0d; }
.inline-hints {
  font-size: .8em;
  color: #666;
  margin-bottom: .25em;
}

/* Fieldsets */
fieldset {
  margin: 0 0 1.5em 0;
  background: #f1f1f1;
  padding: 1.5em 1.5em 1em 1.5em;
  border: 1px solid #e3e3e3;
}
fieldset fieldset, fieldset fieldset fieldset {
  padding: 0;
  border: 0;
}
legend { font-weight: bold; }
fieldset.buttons {
  background: inherit;
  border: 0;
  padding: 0;
}
fieldset.buttons li { display: inline; }
.radio fieldset {
  padding: 0;
  margin: 0;
}

/* Text fields */
input[type="text"], input[type="password"] {
  width: 300px;
  padding: 3px 2px;
  font-size: inherit;
}
input[disabled='disabled'] {
  background-color: #fcfcfc;
  cursor:default;
}
input[type="checkbox"] {
  margin: 0 3px 0 0;
  vertical-align: middle;
  position: relative;
  top: -2px;
}
input[type="radio"] {
  margin: 0 3px 0 0;
  vertical-align: middle;
  position: relative;
  top: -2px;
}
.check_boxes label {
  vertical-align: middle;
  padding: 0;
  display: inline;
}
.radio label { padding: 0; }

/* Textareas */
textarea {
  width: 440px;
  height: 200px;
  margin: 0 0.5em 0.5em 0;
  padding: 5px;
  font-size: inherit;
}

/* Select fields */
fieldset .select select {
  width:200px;
  font-size: .9em;
} 
optgroup { margin: 0 0 .5em 0; }

/* Date & Time */
form ol li.date ol li, form ol li.time ol li {
  display: inline;
}
form ol li.datetime ol li {
  display: inline-block;
}
form ol li.datetime select, form ol li.date select, form ol li.time select {
  display: inline;
  width: auto;
}
form ol li.date label, form ol li.time label {
  display: none;
}


/*****************************
flutie: tables.css
*****************************/

/* Tables */

table {
  margin-bottom: 2em;
  width: 100%;
}
th {
  border-bottom: 2px solid #ccc;
  font-weight: bold;
  text-align: left;
}
td { border-bottom: 1px solid #ddd; }
caption, th, td {
  padding: 4px 10px 4px 0;
}
caption {
  background: #f1f1f1;
  padding: 10px 0;
  margin-bottom: 1em;
}

/* Use this if you use span-x classes on th/td. */
table .last { padding-right: 0; }


/*****************************
flutie: lists.css
*****************************/


/* Lists */

ul, ol {
  margin-bottom:  1.5em;
  list-style-position: inside;
}
ul { list-style-type: disc; }
ol { list-style-type: decimal; }

dl {
  margin-bottom: 1.5em;
  line-height: 1.4;
}
dl dt {
  font-weight: bold;
  margin-top: .5em;
}
dl dd { margin-bottom: 0em;}
dd { margin-left: 0em; }

li { line-height: 1.4; }

ol ol, ol ul, ul ul, ul ol {
  margin-left: 1em;
}


/* Above here is all Fluie */






/**********************************
+ Basic Layout
**********************************/

html, body, body.custom-background {
	background: #fff !important;
	
	}

#wrapper {
	width: 980px;
	margin: 0 auto;
}

#container {
	width: 615px;
	float: left;
	background: transparent url(images/double-line.png) top right repeat-y;
	padding-right: 42px;
	padding-top: 15px;
}

#primary {
	width: 230px;
	float: right;
	margin: 15px 0 0 0;
}

#main {
  width: 920px;
  padding: 0 30px;
  margin: 35px 0 0 0;
}


.entry-content ol li {
	margin-bottom: 25px;
}


/**********************************
+ Header
**********************************/


#site-title a {
  display: block;
  width: 1002px;
  height: 136px;
  background: #fff url(images/ann-street-studio.png) 0 0 no-repeat;
  text-indent: -5000px;
  margin: 15px 0 0 0;
  position: relative;
  left: -11px;
}

#site-description {display: none;}

#top-header-title {
  width: 980px;
  margin: 30px auto;
}

#top-header-nav {
  background: #f0ece2;
  margin: 0 0 -8px 0;
  padding-bottom: 12px;
  padding-top: 8px;
}

#access {
  width: 980px;
  margin: 0 auto;
}

div.menu ul{
  margin: 0;
}

div.menu li {
  display: inline-block;
}

div.menu li a {
  display: inline-block;
  margin-right: 32px;
  text-decoration: none;
  padding: 15px 0;
  color: #424242;
  font-weight: normal;
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-family: times, serif;
}

div.menu li a:hover {color: #AC1C1C; text-decoration: none;}

/* Highlighting the current category */

body.category-cinemagraphs div.menu li.category-cinemagraphs a {color: #AC1C1C;}
body.category-fashion-editorial div.menu li.category-fashion-editorial a {color: #AC1C1C;}
body.category-video div.menu li.category-video a {color: #AC1C1C;}
body.category-beauty div.menu li.category-beauty a {color: #AC1C1C;}
body.category-travel div.menu li.category-travel a {color: #AC1C1C;}
body.category-fashion-reportage div.menu li.category-fashion-reportage a {color: #AC1C1C;}
body.category-lifestyle div.menu li.category-lifestyle a {color: #AC1C1C; }


 div.menu li.category-lifestyle a { margin-right: 0px !important; }

/* */

div.menu li a:hover {text-decoration: none;}

img.attachment-post-thumbnail {
  box-shadow: 0 1px 5px rgba(0,0,0, .3);
  -moz-box-shadow: 0 1px 5px rgba(0,0,0, .3);  
  -webkit-box-shadow: 0 1px 5px rgba(0,0,0, .3);  
  border-bottom: 1px solid #a9a9a9;
}


#tumblr-follow {
  width:58px;
  height:20px;  
  position: absolute;
  top: 4px;
  right: 5px;
}

#tumblr-follow a {
  display: block;
  width:58px;
  height:20px;
  text-indent: -9999px;  
  background: transparent url(http://assets.tumblr.com/images/iframe_follow_alpha.png) 0 0 no-repeat;
}

body.tag h1.page-title {display: none;}
body.category h1.page-title {display: none;}




/* Love Gold Winter */

div.video-header-20734 iframe {height: 566px !important;}
body.postid-20734 iframe video#cinemagraph {width: 615px !important; height: 355px !important;}
body.postid-20734 div.entry-content iframe, div#post-20734 div#content-1 iframe {display: none;}


/**********************************
+ Posts
**********************************/

div.post {
  font-family: "helvetica neue", arial, helvetica, sans-serif;
  color: #484848;
  width: 615px;
  margin:  0 0 70px 0;
  padding: 0 0 30px 0;
  background: transparent url(images/double-line-tiny.png) bottom left repeat-x;
}

.post p {
  margin: 0 0 10px 0;
}


.post h2.entry-title a, h1.entry-title {
  font-size: 50px;
  color: #3d3d3d;
  text-decoration: none;
  font-family: "ambroise-std", times, serif;
  font-style: normal;
  font-weight: 300;
  margin: 0 auto;
  padding: 0 0 10px 0;
  width: 80%;
  text-align: center;
  line-height: 1.2;
}

h1.entry-title a {
  color: #3d3d3d;
  display: inline-block;
  line-height: 1; /* adjusts positioning for underline hover effect */

}


.post h1.entry-title a:hover {
   border-bottom: 1px solid black;
   text-decoration: none;
   color: black;
}



.post.format-image img.size-full { /* This should scale very big images leftover from Tumblr's big size */
  max-width: 615px;
  height: auto; /* This should scale height proportionately */
}  

.post p.author-credit {
  width: 50%;
  margin: 0 auto 15px auto;
  padding: 0 0 15px 0;
  text-align: center;
  font-size: 12px;
  font-weight: normal;
  letter-spacing: 3px;
  background: transparent url(images/half-line.png) bottom center no-repeat;
  color: #757575;
  font-family: times, serif;  
  letter-spacing: 1px;  
}

 
.author-credit.admin span{
  display: none;
}


.post a.more-link {
  color: #ac1c1c;
  font-style: normal;
  font-weight: 300;	
  font-size: 50px;
  font-family: "ambroise-francois-std", times, serif !important;
  letter-spacing: 1px;
  display: block;
  text-align: center;
  padding-top: 10px;
}

.post a.more-link:hover {
  text-decoration: underline;   
}



.post .entry-content {
  font-size: 14px;
  line-height: 1.5;
  font-family: times, serif;  
  color: #484848;	
}

.post .entry-content div {
  margin-bottom: 15px;
}

.post .entry-content div.linkwithin_hook {margin: 0;}

p.read-more {
  text-align: center;
  margin: 15px 0 5px 0;
}


/* Savannah Chapter Styles */


.post p.chapter , .post span.chapter{
	display: block;
  font-size: 32px;
  font-weight: lighter;
  letter-spacing: 5px;
  text-transform: uppercase;
  text-align: center;
  display: block;
  margin-top: 28px;
  padding-top: 28px;
    background: #fff url(images/double-line-tiny.png) top left repeat-x;
  margin-bottom: 24px;
    font-family: "ambroise-std", times, serif;
}


.post p.chapter-small, .post span.chapter-small{
  display: block;
  font-size: 18px;
  font-weight: lighter;
  letter-spacing: 1px;
  text-transform: none;
  font-style: italic;
  text-align: center;
  display: block;
  margin-top: 18px;
  padding-top: 12px;
  margin-bottom: 18px;
  font-family: "ambroise-std", times, serif;
}


/* Ferran Adria Quote */

p span.ferran-quote {
  display: block;
  font-family: "ambroise-std", times, serif;
  font-size: 18px;
  font-weight: lighter;
  letter-spacing: 1px;
  fxont-style: italic;
  padding: 35px 4px 24px 94px;
  background: url(images/red-line.png) top left no-repeat, url(images/red-line.png) bottom left no-repeat, url(images/ferran.png) 0 19px no-repeat;
  border: none;
}


/* */



.post p.chapter strong {font-weight: normal;}

#content #post-23715 ul {
      background: #fff url(images/double-line-tiny.png) bottom left repeat-x;
      padding-bottom: 28px;
      list-style: none;
      margin-bottom: 28px;
      font-size: 18px !important;
      text-align: center;
}

#content #post-23715  div.social-sharing ul {
   background: none;
}



#content #post-23715 ul li {
  margin-bottom: 6px;
}

/* Question */

p.question, span.question {
  display: block;
  padding-left: 45px;
  min-height: 44px;
  padding-top: 13px;
  background: #fff url(images/q.png) 0 4px no-repeat;
  padding-bottom: 5px;
  font-size: 22px;
  text-align: left;
  color: #818181;
  font-style: italic;
}

p.question-long, span.question-long {
  display: block;
  padding-left: 45px;
  margin-top: 15px;
  min-height: 44px;
  padding-top: 8px;
  background: #fff url(images/q.png) 0 12px no-repeat;
  padding-bottom: 5px;
  font-size: 22px;
  text-align: left;
  color: #818181;
  font-style: italic;
}

/* */



.post a {
  color: #ac1c1c;
  text-decoration: none;
}

.post a:hover {
  text-decoration: underline;
}

.post img {
  
}

.social-sharing {
  margin-bottom: 0 !important;
}

.social-sharing ul{
  list-style: none;
  text-align: center;
  margin: 0;
}

.social-sharing ul li {
  display: block;
  float: left;
  position: relative;
  top: 6px;
}

ul.post-meta  {
  margin-bottom: 0;
  display: none;
}

ul.post-meta img.single_post_message,
ul.post-meta img.dsq_needs_sync, ul.post-meta img.dsq_thread_id {display: none;}

.social-sharing {
  padding: 35px 0 0 0;
  margin-top: 30px !important;
  position: relative;
  left: 0;
 
    background: #fff url(images/double-line-tiny.png) top left repeat-x;  
}


.share-facebook  {margin-right: 5px;}
.share-pinterest {margin-right: 54px;}
.share-google    {margin-right: -10px;}
.share-twitter   {margin-right: 18px;}
.share-tumblr    {}        

div.pin-it-btn-wrapper {display: none !important;}


#bloglovin {
   background: url("images/double-line-tiny.png") repeat-x scroll left bottom #FFFFFF;
   margin-bottom: 20px;
   padding-bottom: 20px;
   padding-left: 43px;
}

/* Snapchat */

#snapchat-qr {
	text-indent: -9999px;
	width: 230px;
	height: 115px;
	margin-bottom: 25px;
	background: url("images/snapchat-qr.png") no-repeat center  #fff;
	 background-size: 115px 115px;
}



/* Credits */

.entry-content p.single-post-message {
  background: transparent !important;
  border: 0 !important; 
  padding: 10px 0 0 0 !important;
  color: #888888 !important;
  font-size: 11px !important;
  margin: 7px 0 0 0 !important;
  text-align: center !important;
}

.entry-content p.single-post-message span {
  margin: 0 auto;
}

.entry-content p.single-post-message a {
  color: #888888 !important; 
  border-bottom: 1px solid #e1e1e1;
  font-size: 12px;
}

.entry-content p.single-post-message a:hover {
  text-decoration: none;
  color: #585858 !important;
  border-bottom: 1px solid #cdcdcd;
}


/* Hide stuff */

.entry-utility {display: none;}
#site-generator {display: none;}
#nav-below, #nav-above {display: none;}
.skip-link {display: none;}
.attribution {display: none;}

/* Hide sidebar stuff */
ul.xoxo {display: none;}


/**********************************
+ Post Message aka Photo Story Credits
**********************************/

#poststuff textarea#single-post-message {
  height: 300px !important;
}

#single-post-message-preview{display: none !important;}


/**********************************
+ Conditional Hides & Stuff
**********************************/

 

/**********************************
+ Comments
**********************************/

.social-sharing ul li.link-to-comments {
  position: relative;
  float: right;
  right: 10px;
  top: -15px;
}

li.link-to-comments a {
  display: block;
  width: 140px;
  padding-top: 42px;
  background: #fff url(images/comment.png) 0 0 no-repeat;
  font-size: 14px;
  font-style: italic;
}

li.link-to-comments a:hover {
  background: #fff url(images/comment.png) 0 -58px no-repeat;  
  color: #730b0b;
}



#disqus_thread iframe body #layout #footer a {display: none !important;}

#disqus_thread {margin-bottom: 30px;}


/**********************************
+ Link Within 
**********************************/

.linkwithin_text {
  background: #fff url(images/youmightalsolike.png) 0 0px no-repeat;
  text-indent: -9999px;
  width: 615px;
  height: 14px;
  padding-top: 0px !important;
  padding-bottom: 9px !important;
}

.linkwithin_div div div div.linkwithin_inner div.linkwithin_posts a div div {border: 0 !important; opacity: .9}
.linkwithin_div div div div.linkwithin_inner div.linkwithin_posts a div div:hover {border: 0 !important; opacity: 1}
.linkwithin_div div div div.linkwithin_inner div.linkwithin_posts a div {height: 100px !important;}
div.linkwithin_div div  div.linkwithin_outer div.linkwithin_inner div.linkwithin_posts a {border-right: 0 !important;}
div.linkwithin_div div  div.linkwithin_outer div.linkwithin_inner div.linkwithin_posts a:hover {background: #fff !important;}
div.linkwithin_div div  div.linkwithin_outer div.linkwithin_inner div.linkwithin_posts a div {
  width: 96px !important;
  height: 75px !important; 
  margin-right: 6px !important;
}
div.linkwithin_div div  div.linkwithin_outer div.linkwithin_inner div.linkwithin_posts {position: relative; left: 23px;}
 /* .linkwithin_div .linkwithin_title {display: none !important;}  */
 
 .linkwithin_div .linkwithin_title {font-size: 9px !important; text-align: left;}
 

 div.linkwithin_div div  div.linkwithin_outer div.linkwithin_inner div  a   b {display: none;} /* Hides Linkwithin Logo */

div.linkwithin_div {height: 125px; }


div.linkwithin_div div  div.linkwithin_outer div.linkwithin_inner div.linkwithin_posts a div div.linkwithin_img_0 div {
  width: 75px !important;
  height: 75px !important;
  background-size: 75px 75px !important;  
}

#linkwithin_logo_1, #linkwithin_logo_2, #linkwithin_logo_0, #linkwithin_logo_3, #linkwithin_logo_4, #linkwithin_logo_5 {display: none !important;}

#disqus_thread #discovery-top .discovery-main  {display: none  !important;}

/**********************************
+ Category Title NYT Style 
**********************************/

div.category-title h5 a, div.category-title h5 span{
  width: 615px;
  height: 29px;
  background-image:  url(images/categories-header.png);
  background-repeat: no-repeat;
  background-color: #fff;
  text-indent: -9999px;
  display: block;
}

.category-title h5.category-uncategorized a          {background-position: center -203px}
.category-title h5.category-new-york a               {background-position: center -232px}
.category-title h5.category-fashion-editorial a      {background-position: center -29px}
.category-title h5.category-fashion-reportage a      {background-position: center -145px}
.category-title h5.category-travel a                 {background-position: center -116px}
.category-title h5.category-beauty a                 {background-position: center -87px}
.category-title h5.category-lifestyle a              {background-position: center -174px}
.category-title h5.category-video a                  {background-position: center -58px}
.category-title h5.category-cinemagraphs a           {background-position: center 0}


.category-title h5.category-uncategorized span       {background-position: center -203px}
.category-title h5.category-new-york span            {background-position: center -232px}
.category-title h5.category-fashion-editorial span   {background-position: center -29px}
.category-title h5.category-fashion-reportage span   {background-position: center -145px}
.category-title h5.category-travel span              {background-position: center -116px}
.category-title h5.category-beauty span              {background-position: center -87px}
.category-title h5.category-lifestyle span           {background-position: center -174px}
.category-title h5.category-video span               {background-position: center -58px}
.category-title h5.category-cinemagraphs span        {background-position: center 0}






/**********************************
+ Sidebar 
**********************************/

#primary {
  font-size: 13px;
}

.sidebar-section {
  padding: 20px 0;
  color: #878787;
  font-size: 11px;
  line-height: 1.3;
  font-family: times, serif;
}


#bio {
  border-top: 0 none;
  padding-top: 0;  
}

.bio-text {
  z-index: 1000;
  line-height: 1.5;
  font-family: times, serif;
  font-size: 13px;
  position: relative;
  letter-spacing: 0.02em; /* prevents a widow */
}

#signature a {
  width: 219px;
  height: 114px;
  display: block;
  background: transparent url(images/signature.png) 0 0 no-repeat;
  text-indent: -5000px;
  z-index: 999;
  position: relative;
  top: 2px;
  left: 3px;
}

#more-info {
  text-align: center;
  font-size: 13px;
}

#site-search {
  border-top: 0;
  background: transparent url(images/search-heading.png) 0 0 no-repeat;
  padding-top: 30px;
}

#site-search form input[type="text"]{
  width: 190px;
  padding: 4px 3px;
  position: relative;
  left: 16px;
  border: 1px solid #c4c4c4;
  background: transparent url(images/icon_search.gif) right center no-repeat;
  box-shadow: inset 1px 1px 2px rgba(0,0,0,.2);
}

.fb-like {
  background: #fff url(images/double-line-tiny.png) top left repeat-x;
  padding-top: 22px;
  margin-bottom: 15px;
}

/* Old Social Links 

#social-links {
  padding: 4px;
}

#social-links-icons {
  width: 171px;
  height: 33px;
  position: relative;
  left: 31px;
}

#social-links-icons a {
  display: block;
  width: 33px;
  height: 33px;
  background-image: url(images/social-icons.png);
  text-indent: -9999px;
  float: left;
  margin-right: 9px;
}

#social-links-icons a#social-links-icons-twitter    { background-position: 0     0;}
#social-links-icons a#social-links-icons-googleplus { background-position: -41px 0;}
#social-links-icons a#social-links-icons-tumblr     { background-position: -83px 0;}
#social-links-icons a#social-links-icons-facebook   { background-position: -124px 0;}

#social-links-icons a#social-links-icons-twitter:hover    { background-position: 0     -47px;}
#social-links-icons a#social-links-icons-googleplus:hover { background-position: -41px -47px;}
#social-links-icons a#social-links-icons-tumblr:hover     { background-position: -83px -47px;}
#social-links-icons a#social-links-icons-facebook:hover   { background-position: -124px -47px;}

*/

#social-icons {
  background: #fff url(images/double-line-tiny.png) bottom left repeat-x;
  margin: 0 0 20px 0;
}

#social-icons h5 {
  width: 230px;
  height: 20px;
  background: #fff url(images/follow.png) 0 0;
  text-indent: -9999px;
}

#social-icons ul {
  margin-bottom: 0;
padding-left: 40px;
}

#social-icons ul li {
  background-image: url(images/follow.png);
  display: inline-block;
  width: 33px;
  height: 32px;
  text-indent: -9999px;
}

#social-icons ul li a {
  display: block;
  width: 33px;
  height: 32px;  
}

#social-facebook    {background-position: 0 32px; margin-right: 4px;}
#social-twitter     {background-position: -39px 32px; margin-right: 4px;}
#social-pinterest   {background-position: -78px 32px; margin-right: 4px;}
#social-instagram   {background-position: -117px 32px; margin-right: 4px;}
#social-tumblr      {background-position: -158px 32px; margin-right: 4px;}
#social-googleplus  {background-position: -198px 32px; margin-right: 0px;}

/* */


.empty-skyscraper {
  width: 120px;
  padding: 20px;
  font-size: 10px;
  height: 560px;
  background: #b9b7aa;
  color: #232323;
  margin: 0 0 15px 0;
  text-align: center;
}

#instagram-feed {
  background: #fff url(images/instagram.png) 0 0 no-repeat;
  padding: 34px 13px 13px 10px;
  margin: 5px 0 15px 0;
  height: 371px;
}

#instagram-feed iframe {
  overflow: hidden;
  
}

#instagram-feed h5 {
  text-indent: -9999px;
}

#instagram-feed h6 {
  color: #878787;
  font-weight: normal;
  font-size: 10px;
  text-align: center;
  padding: 8px 0;
  font-family: times, serif;
}

#copyright p {
  color: #878787;
  font-size: 10px;  
  text-align: center;
  padding: 15px 0 0 0;
  font-family: times, serif;  
  width: 240px;
  position: relative;
  left: -3px;
}

#nyc-category {
  margin: 15px 0 10px 0;
}

#nyc-category a {
  width: 230px;
  height: 74px;
  display: block;
  background: #fff url(images/nyc.png) 0 0 no-repeat;
  text-indent: -9999px;
}


/**********************************
+ Navigation
**********************************/

.navigation {
  position: relative;
  top: -10px;
  margin-bottom: 35px;
  font-size: 28px;  
    color: #999999;
}

.navigation #nav-prev, .navigation #nav-next, .navigation a{
  display: inline-block;
  color: #5f5f5f;
  text-align: center;
  font-family: "ambroise-std", times, serif;
  text-decoration: none;  
  font-size: 40px;
  font-weight: 200;
  letter-spacing: 2px;
}

.navigation #nav-prev:hover, .navigation #nav-next:hover, .navigation a:hover {text-decoration: underline; color: black;}

.navigation #nav-prev {
  background: transparent url(images/arrow-left.png) left center no-repeat;
  padding: 6px 0 6px 15px; 
  margin-right: 75px; 
}

.navigation #nav-next {
  background: transparent url(images/arrow-right.png) right center no-repeat;
  padding: 6px 13px 6px 0;  
}


.navigation p{
  text-align: center;
}

/**********************************
+ About Us Page
**********************************/
body.page-id-822 #container,
body.page-id-6488 #container {
  background: #fff;
  width: 500px;
  margin: 0 auto 150px auto;
  float: none;
  padding-right: 0;
}

body.page-id-822 #disqus_thread,
body.page-id-6488 #disqus_thread {
  display: none;
}

body.page-id-822 .entry-content,
body.page-id-6488 .entry-content {
  font-size: 11px;
  line-height: 1.6;
}

body.page-id-822 .entry-content p,
body.page-id-6488 .entry-content p {
  margin: 0 0 10px 0
}

body.page-id-822    h1.entry-title,
body.page-id-6488   h1.entry-title {
  border-bottom: 1px solid #d9d9d9;
  margin: 0 0 15px 0;
  width: 100% !important;
}

body.page-id-822 #main,
body.page-id-6488 #main {
  margin-top: 10px;
}

/**********************************
+ Contact Page
**********************************/

body.page-id-6498 #disqus_thread {
  display: none;
}


body.page-id-6498 #container {
  background: #fff;
  width: 500px;
  margin: 0 auto 150px auto;
  float: none;
  padding-right: 0;
}

body.page-id-6498 .entry-content dl{
  font-size: 11px;
  line-height: 1.6;  
  text-align: left;
  text-transform: uppercase;
  font-family: serif;
}

body.page-id-6498 .entry-content dl dt {
  margin-top: 0;

}



body.page-id-6498 .entry-content dl dd {
  margin-bottom: 10px;
  color: #696969;
  font-size: 10px;  
  letter-spacing: .5px;
}


body.page-id-6498 h1.entry-title {
  border-bottom: 1px solid #d9d9d9;
  margin: 0 0 15px 0;
  width: 100% !important;
  text-align: left;
}

.post-edit-link {display: none;}

/**********************************
+ Hide Featured Image on Single Posts
**********************************/

body.single img.featured-image {
  display: none;
}

#content-1 img.featured-image {
  display: none;
}


/* Next two things hide the featured video using 'featured-video' class */

body.single  iframe.featured-video  {
  display: none;
}

#content-1 iframe.featured-video {
  display: none;
}

#content-1 .entry-content-post strong iframe, body.single #content .entry-content-post strong iframe {
  xdisplay: block !important;
}


.entry-content-post {margin-bottom: 0 !important;}




/* Gap cinemagraph specific */

body.home #post-31126 iframe.featured-video  {
  display: none;
}



/**********************************
+ Footer
**********************************/

#footer {
  clear: both;
  padding: 28px 0 10px 0;
  border-top: 1px solid #e1e1e1;
  color: #878787;
  font-family: times, serif;
  font-size: 11px;
  letter-spacing: .5px;
}

#footer a {
  color: #878787;  
}


#footer-inner {
  width: 920px;
  margin: 0 auto;
}



/**********************************
+ Newsletter form
**********************************/

#mailing-list {
 
  padding: 15px 0 5px 0;
}

#mailing-list h2 {
  font-family: "times new roman", palatino, times, serif;
  font-size: 10px;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #8d8d8d;
  font-weight: lighter;
}

#mailing-list-label {
  display: none;
}

#mailing-list form input[type="email"]{
  border: 1px solid #C4C4C4;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2) inset;
  left: 16px;
  padding: 4px 3px;
  position: relative;
  width: 190px;
}

#mailing-list #submit-email {
  left: 16px;
  padding: 6px 0px 0 0;
  position: relative;
  width: 190px;  
}


.post div.image-stream p {margin-bottom: 0 !important;}

/**********************************
+ Video Header Tweaks
**********************************/



div.video-header-12379 iframe {height: 420px !important;}
.video-header-14196 {display: none;}
.video-header-16087, .video-header-16087 iframe {display: none;} /* Rain cinemagraph preview */


.video-header-20103, .video-header-20103 iframe {display: none;} /* Autumn Playlist Hide */

.video-header-22289, .video-header-22289 iframe {display: none;} /* NYFW Playlist */

.video-header-22976, .video-header-22976 iframe {display: none;} /* Caroline Black and White */

.video-header-23562, .video-header-23562 iframe {display: none;} /* Chanel Laurel Pantin */

.video-header-24118, .video-header-24118 iframe {height: 551px;} /* Cumberland Island 15 Seconds */

.video-header-24390, .video-header-24390 iframe {height: 551px;} /* Brazil Nature Video */

.video-header-24571, .video-header-24571 iframe {height: 510px;} /* Tin Type Video */

.video-header-25092, .video-header-25092 iframe {height: 415px;}  /* Donna Karan 15 Sec */

.video-header-25472, .video-header-25472 iframe {height: 408px;}  /* Chanel Light and Time */

.video-header-25439, .video-header-25439 iframe {height: 551px;}  /* CFDA */


.video-header-26017, .video-header-26017 iframe {height: 520px;}  /* Cuyana */

.video-header-26029, .video-header-26029 iframe {display: none;} /*Eddo Playlist */

div.video-header-19899 iframe {height: 551px !important;}

div.video-header-27731 iframe {height: 520px !important;}

.video-header-28725, .video-header-28725 iframe {height: 408px;}  /* Boulevard Chanel */


.video-header-28891, .video-header-28891 iframe {display: none;} /* Love Gold Chanel Paris */

.video-header-1076, .video-header-1076 iframe {height: 546px;}

.video-header-29874, .video-header-29874 iframe {height: 546px;} /* Ralph Lauren Bloody Mary */

.video-header-30107, .video-header-30107 iframe {height: 546px;}

.video-header-30225, .video-header-30225 iframe {height: 520px;}


.video-header-30588, .video-header-30588 iframe {height: 520px;}

.video-header-15407, .video-header-15407 iframe {height: 580px;} /* Laura Love Video */


.video-header-31056, .video-header-31056 iframe {height: 560px;} /*SAB Video */


.video-header-31067, .video-header-31067 iframe {height: 600px;} /*Chantecaille Cinemagraph Video */

.video-header-31126, .video-header-31126 iframe {width: 980px; height: 692px; overflow: hidden;} /* Gap Rain Cinemagraph Video */

.video-header-9713, .video-header-9713 iframe {height: 580px;} /* MTV */

.video-header-31312, .video-header-31312 iframe {height: 560px;} /* Tiffany CT60 */

.video-header-31474, .video-header-31474 iframe {height: 650px;} /*  Stuart Weitzman */

.video-header-32114, .video-header-32114 iframe {display: none;} /*  Cointreau */

.video-header-32529, .video-header-32529 iframe {height: 516px;} /*  Pandora */

body.home .post-32868 .featured-video {display: none;} /* SW TV */



.video-header-32868, .video-header-32868 iframe {height: 650px; width: 960px;} /* SW */

.video-header-32529 {margin-top: 1px;}
.post-32529 iframe {display: none;}


.video-header-32470 {display: none;}




/* Hides black lines on HTML5 video */

.video-js, iframe video  {background: #fff !important;}


/**********************************
+ Chopard iFrame Headers
**********************************/

div.video-header-27324 iframe {height: 560px;}
div.video-header-27330 iframe {height: 545px;}
div.video-header-27327 iframe {height: 545px;}
div.video-header-27333 iframe {height: 550px;}
div.video-header-27320 iframe {height: 550px;}
div.video-header-27322 iframe {height: 552px;}
div.video-header-27322 iframe video#gfyVid { width: 980 !important; height: 552px !important; border: 1px solid red;}


#post-27320 .entry-content iframe {display: none;} /* Dirk Janson */
#post-27322 .entry-content iframe {display: none;} /* Penelope */
#post-27324 .entry-content iframe {display: none;} /* Eros */
#post-27330 .entry-content iframe {display: none;}  
#post-27327 .entry-content iframe {display: none;}  
#post-27333 .entry-content iframe {display: none;}  

/* */

.cboxElement {display: inline !important;}



.postid-28886 .post h2.entry-title a, .postid-28886 h1.entry-title {
	width: 70%;
}

/* Instagram Embed */
.post-29213 iframe {border: 1px solid #ccc; width: 615px; box-shadow: 0 1px 5px #e1e1e1; border-radius: 5px;}
.post-29213 p.chapter {background: none; margin-top: 12px;}